Subject: Re: GNU-Win32 Installation Problem (NBY)
From: [email-masked] (Earnie Boyd)

3 Dec 1997 10:46:56 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: "Caskey, William" <[email-masked]>
>To: "[email-masked]'" <[email-masked]>
>Subject: GNU-Win32 Installation Problem
>Date: Tue, 2 Dec 1997 14:04:35 -0600
>
>> I downloaded Beta 18 and installed it on my Windows NT sytem 
yesterday
>> along with Ming32 (unfortunately without reading the instructions
>> completely). Today, I deleted everything and started over. I 
installed
>> GNU Win32 and adjusted the environment variables as follows (per your
>> readme.txt in the Minimalist version):
>> 
>> PATH = (added c:\gnuwin32\b18\H-i386-cygwin32\bin;
>> c:\gnuwin32\b18\tcl\bin to the PATH line)
>> TCL_LIBRARY = c:\gnuwin32\b18\tcl\lib\tcl7.6
>> GDBTK_LIBRARY = c:\gnuwin32\b18\share\gdbtcl
>> GCC_EXEC_PREFIX = c:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib

Add an ending \ to GCC_EXEC_PREFIX.  IE:

set GCC_EXEC_PREFIX=c:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\

[snip]

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".